<component name="libraryTable">
  <library name="Gradle: androidx.navigation:navigation-fragment:2.1.0-alpha05@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/08de1aa0b27226c2d20cfce496b005fb/navigation-fragment-2.1.0-alpha05/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/08de1aa0b27226c2d20cfce496b005fb/navigation-fragment-2.1.0-alpha05/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/08de1aa0b27226c2d20cfce496b005fb/navigation-fragment-2.1.0-alpha05/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.navigation/navigation-fragment/2.1.0-alpha05/3a67faca25637e805789b1a16a06b771f5d5b3af/navigation-fragment-2.1.0-alpha05-sources.jar!/" />
    </SOURCES>
  </library>
</component>